#characteristics .c-multiCol:nth-child(2),
#characteristics .c-linkCard__item--layout2 {
    background: #fff;
}

#characteristics .c-linkCard__inner {
    padding: 24px;
}

#characteristics .c-linkCard__item--layout1 .c-linkCard__imagewrap {
    margin-top: 0;
}

#characteristics .c-margin-b .c-linkCard__textwrap {
    margin-top: 16px;
}

#characteristics .c-multiCol:nth-child(2) .c-linkCard__titlewrap {
    margin-bottom: 0px;
}

#characteristics .c-multiCol:nth-child(3) {
    margin-top: 24px;
}

@media screen and (max-width: 640px) {
    #characteristics .c-linkCard--col2 {
        row-gap: 24px;
    }
    #characteristics .c-multiCol:nth-child(3) {
        margin-top: 24px;
    }
}